This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 807352 - [abrt] thunderbird-11.0-5.fc16: __GI_raise: Process /usr/lib64/thunderbird/crashreporter was killed by signal 6 (SIGABRT)
[abrt] thunderbird-11.0-5.fc16: __GI_raise: Process /usr/lib64/thunderbird/cr...
Status: CLOSED DUPLICATE of bug 806656
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:299c839beb92e5aaa23a4bf43cb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 11:10 EDT by Pavel Alexeev
Modified: 2012-03-29 09:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-29 09:33:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (1.83 KB, text/plain)
2012-03-27 11:10 EDT, Pavel Alexeev
no flags Details
File: dso_list (8.34 KB, text/plain)
2012-03-27 11:10 EDT, Pavel Alexeev
no flags Details
File: coredump (2.77 MB, text/plain)
2012-03-27 11:10 EDT, Pavel Alexeev
no flags Details
File: smolt_data (3.62 KB, text/plain)
2012-03-27 11:10 EDT, Pavel Alexeev
no flags Details
File: maps (33.68 KB, text/plain)
2012-03-27 11:10 EDT, Pavel Alexeev
no flags Details
File: backtrace (26.91 KB, text/plain)
2012-03-27 11:10 EDT, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2012-03-27 11:10:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/thunderbird/crashreporter /home/pasha/.thunderbird/Profiles/gm8quc20.default/minidumps/3aaf12e1-b932-7f19-72b85907-17016c45.dmp
crash_function: __GI_raise
executable:     /usr/lib64/thunderbird/crashreporter
kernel:         3.3.0-4.fc16.x86_64
pid:            11838
pwd:            /home/pasha
reason:         Process /usr/lib64/thunderbird/crashreporter was killed by signal 6 (SIGABRT)
time:           Вт. 27 марта 2012 19:02:26
uid:            1000
username:       pasha

backtrace:      Text file, 27553 bytes
dso_list:       Text file, 8541 bytes
event_log:      Binary file, 1878 bytes
maps:           Text file, 34486 bytes
smolt_data:     Binary file, 3703 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:ORBIT_SOCKETDIR=/tmp/orbit-pasha
:KDE_MULTIHEAD=false
:'LESS_TERMCAP_mb=\x1b[01;31m'
:XDG_SESSION_ID=3
:SSH_AGENT_PID=1545
:HOSTNAME=hubbitus
:IMUS_HOME=/home/pasha/imus
:'LESS_TERMCAP_md=\x1b[01;31m'
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:'LESS_TERMCAP_me=\x1b[0m'
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=91f3bb73516042ca0159a68e00000015-1332788502.802849-1756753879
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/pasha/.gtkrc-2.0:/home/pasha/.gtkrc-2.0-kde4:/home/pasha/.kde/share/config/gtkrc-2.0
:XRE_PROFILE_NAME=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/pasha/.gtkrc:/home/pasha/.kde/share/config/gtkrc
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-0iSN5U
:'LESS_TERMCAP_ue=\x1b[0m'
:QTINC=/usr/lib64/qt-3.3/include
:MOZILLA_FIVE_HOME=/usr/lib64/thunderbird
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=pasha
:XRE_PROFILE_LOCAL_PATH=
:XRE_START_OFFLINE=
:SSH_AUTH_SOCK=/tmp/ssh-oRpZHEYN1410/agent.1410
:LIBPATH=/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird
:GNOME_DISABLE_CRASH_DIALOG=1
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1647,unix/unix:/tmp/.ICE-unix/1647
:USERNAME=pasha
:MOZ_APP_LAUNCHER=/usr/bin/thunderbird
:'LESS_TERMCAP_us=\x1b[01;32m'
:MAIL=/var/spool/mail/pasha
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates
:QT_IM_MODULE=xim
:PWD=/home/pasha
:XMODIFIERS=@im=none
:EDITOR=mcedit
:SVN=svn+ssh://x-www.info/mnt/sgtBarracuda/SVN_test/svn/repositories/
:KDE_IS_PRELINKED=1
:LANG=ru_RU.UTF-8
:GNOME_KEYRING_PID=1404
:KDE_SESSION_UID=1000
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:XRE_PROFILE_PATH=
:LOADEDMODULES=
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoreboth
:MULE_BASE=/opt/mule-standalone-3.2.0
:IMUS_MULE_2_1=/opt/mule-standalone-3.2.0
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/pasha
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:DYLD_LIBRARY_PATH=/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird
:BASH_ENV=/home/pasha/.bashrc
:LOGNAME=pasha
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_LAUNCHED_CHILD=
:'LESS_TERMCAP_so=\x1b[01;44;33m'
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-J5feIZJZkj,guid=612172e3f4b9b2c066e4e09600000063
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:MODULESHOME=/usr/share/Modules
:NO_EM_RESTART=
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird:/usr/lib64/thunderbird
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:WINDOWPATH=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/thunderbird/thunderbird
:XRE_BINARY_PATH=
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/pasha
:QT_PLUGIN_PATH=/home/pasha/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=xim
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/pasha/.thunderbird/Crash Reports'
:XUL_APP_FILE=
:NO_AT_BRIDGE=1
:'LESS_TERMCAP_se=\x1b[0m'
:XAUTHORITY=/tmp/kde-pasha/xauth-1000-_0
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'

var_log_messages:
:Mar 25 19:40:47 hubbitus abrt[26781]: Saved core dump of pid 26779 (/usr/lib64/thunderbird/crashreporter) to /var/spool/abrt/ccpp-2012-03-25-19:40:47-26779 (2904064 bytes)
:Mar 27 19:02:26 hubbitus abrt[11840]: Saved core dump of pid 11838 (/usr/lib64/thunderbird/crashreporter) to /var/spool/abrt/ccpp-2012-03-27-19:02:26-11838 (2904064 bytes)

xsession_errors:
:** (crashreporter:9170): WARNING **: Can not stat /tmp/orbit-pasha
:*** buffer overflow detected ***: /usr/lib64/thunderbird/crashreporter terminated
:/usr/lib64/thunderbird/crashreporter[0x40a44e]
:/usr/lib64/thunderbird/crashreporter[0x40568d]
:/usr/lib64/thunderbird/crashreporter[0x405ae5]
:00400000-0040e000 r-xp 00000000 08:07 1447314                            /usr/lib64/thunderbird/crashreporter
:0060e000-00613000 rw-p 0000e000 08:07 1447314                            /usr/lib64/thunderbird/crashreporter
Comment 1 Pavel Alexeev 2012-03-27 11:10:34 EDT
Created attachment 573091 [details]
File: event_log
Comment 2 Pavel Alexeev 2012-03-27 11:10:36 EDT
Created attachment 573092 [details]
File: dso_list
Comment 3 Pavel Alexeev 2012-03-27 11:10:48 EDT
Created attachment 573093 [details]
File: coredump
Comment 4 Pavel Alexeev 2012-03-27 11:10:50 EDT
Created attachment 573094 [details]
File: smolt_data
Comment 5 Pavel Alexeev 2012-03-27 11:10:52 EDT
Created attachment 573095 [details]
File: maps
Comment 6 Pavel Alexeev 2012-03-27 11:10:54 EDT
Created attachment 573096 [details]
File: backtrace
Comment 7 Jan Horak 2012-03-29 09:33:55 EDT
Looks like dup of bug 806656 for me.

*** This bug has been marked as a duplicate of bug 806656 ***

Note You need to log in before you can comment on or make changes to this bug.